How to install ruby-rabl-rails on Debian 9 (Stretch)